@import url(fonts.css);
@import url(registrierung.css);

body{
	margin: 0;
	font-family: 'Adihaus' !important;
	/* font-family: 'gilroy' !important; */
	font-size: 14px;
	line-height: 24px;
	color: #000000;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
}


h1{
	color: #000000;
	font-size: 18px;
	line-height: 25px;
	font-weight: normal;
	margin: 0;
}

h2{
	color: #000000;
	font-weight: bold;
	margin: 0 0 15px 0;
	text-transform: uppercase;
	font-style: normal;
	letter-spacing: 1.5px;
}

h3{
	color: #000000;
	font-size: 20px;
	font-weight: bold;
	margin: 0 0 15px 0;
	text-transform: uppercase;
}

a{
	color: rgb(118,118,119);
	text-decoration: none;
}
	a[href^="javascript:chgLang"] {
	    z-index: 9999;
	    position: relative;
	}

img{
	max-width: 100%
}

.btn{
	color: #FFFFFF;
	display: inline-block;
	padding: 5px 20px;
	background-color: #000000;
	min-height: 50px;
	text-align: center;
	display:table-cell;
	vertical-align:middle;
	transform: translate(-3px, -3px);
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 2px;
	font-size: 13px;
}
	.btn.right{
		line-height: 40px;
		display: inline-block;
		float: right;
	}

/*ANIMATION BUTTON BORDER*/
.btn:not(.extern-link)::after{
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	box-shadow: inset 0 0 0 1px #000;
	transform: translate(3px,3px);
	transition: transform .1s cubic-bezier(.3,0,.45,1);

}

.btn:hover{
	color: #767677;
}

/*ANIMATION BUTTON*/
.btn:active{
	transform: translate(3px,3px);
}

/*ANIMATION BUTTON*/
.btn:active:after{
	display: none;
}


/* *** GENERAL *** */
/* --- Auflistung AGENDA --- */

.list-wrapper small{
	display: inline-block;
	margin: 5px 0;
	font-size: 14px;
	line-height: 15px;
}
.list-wrapper .list-head{
	display: none;
}
.list-wrapper .list-body > div{
	padding: 20px 0px 18px;
	border-bottom: 1px dashed #aaa;
	position: relative;
}
.list-wrapper .list-body:not(.accordion) > div > div{
	display: inline-block;
	width:95px;
	vertical-align: top;
}
.list-wrapper .list-body:not(.accordion) > div > div + div{
	width:calc(100% - 100px);
}
.list-wrapper .list-body:not(.accordion) > div .mobile{
	float: left;
	width: 100px;
	margin-right: 20px;
	font-family: 'gilroy';
}

/* --- Day Select AGENDA--- */
.day-select{
	margin-bottom: 15px;
	font-family: 'gilroy';
	display: flex;
	justify-content: center;
	text-align: center;
}
.day-select > span{
	/*display: inline-block;
	Fix 19.6.:*/
	width: calc(100% / 3 - 3px);
	display: block;
	background: #ECEEF0;
	padding: 10px 20px;
	cursor: pointer;
	width: 100%;
	max-width: 393px;
	color: #000;
}
.day-select >span:not(:last-child) {
	margin-right: 5px;
}
.day-select > span.active{
	background: #000000;/*#00893d;*/
	color: #fff;
}
.day{
	display: none;
}
.day.active{
	display: block;
}

/* --- Accordion --- */
.accordion > div > div:not(.content),
.accordion .element .head{
	color: #000;
	font-size: 17px;
	font-weight: bold;
	/* margin: -8px -15px -7px -15px; */
	padding: 8px 15px 7px 15px;
	cursor: pointer;
}
.accordion > div:before{
	font-family: 'fontAwesome';
	content: '\f107';
	color: #000000;
	font-size: 25px;
	float: right;
	margin-top: 7px;
}
.accordion > div.open:before{
	content: '\f106';
}
.accordion .content{
	/* overflow: hidden; */
	display: none;
	max-height: 0;

	/* -webkit-transition:	all 500ms ease;
	-moz-transition:	all 500ms ease;
	-ms-transition:		all 500ms ease;
	-o-transition:		all 500ms ease;
	transition:			all 500ms ease; */
}
.accordion .element .content{
	max-height: 500px;
	margin-top: 20px;
}
.accordion .element .content p{
	margin: 0;
}

.accordion.list-body > div,
.accordion.list-body .element{
	position: relative;
	margin-bottom: 10px;
	padding: 8px 15px 7px 15px;
	border-bottom: 1px solid #000;
}

/* --- Galerie --- */
.galerie{
	overflow: hidden;
}
.galerie .galerie-img{
	float: left;
	width: calc((50% - 5px / 2));
	outline: none;
}
.galerie .galerie-img img{
	display: block;
	width: calc(100% - 7px);
	margin-bottom: 5px;
}



/* --- Countdown --- */
#countdown{
	margin: 0 auto;
	width: 90%;
	max-width: 400px;
}
	#countdown:after{
		content: '';
		display: block;
		clear: both;
	}
	#countdown > div{
		text-align: center;
		float: left;
		width: 100px;
	}
	#countdown > div span{
		font-size: 30px;
		display: block;
		margin-bottom: 10px;
	}


/* *** PLUGINS *** */
/* --- PLUGINS -> Timelify --- */
.timeline:before{
	width: 1px;
	background-color: #dcdcdc;
}
	.timeline h2{
		background-color: #FFFFFF;
		color: #078159;
		font-size: 25px;
		margin: -7px auto 0 auto;
		height: 18px;
	}
	.timeline h2:before{
		margin: auto;
		font-family: fontAwesome;
		content: '\f107';
		line-height: 30px;
		font-size: 30px;
		width: 20px;
		height: 20px;
		display: block;
		background-size: contain;
		position: relative;
		bottom: 0px;
		left: 1px;
		background-color: #FFFFFF;
	}
	.timeline h3{
		color: #00893d;
		margin: -45px 0 40px 0
	}
	.timeline .timeline-items .timeline-item{
		background-color: transparent !important;
		border-top: 1px solid #dcdcdc;
		padding-top: 0;
		text-align: right;
		width: calc(50% + 10px);
	}
	.timeline .timeline-items .timeline-item.inverted{
		text-align: left;
		left: 50%;
	}
	.timeline .timeline-items .timeline-item:before{
		display: none;
	}
	.timeline .timeline-items .timeline-item:after,
	.timeline .timeline-items .timeline-item.inverted:after{
		background: #FFFFFF;
		width: 8px;
		height: 8px;
		top: -6px;
		left: calc(100% - 7px);
		border: 2px solid #078159;
	}
	.timeline .timeline-items .timeline-item.inverted:after{
		left: -6px;
	}
	.timeline .timeline-items .timeline-item h3{
		font-weight: normal;
	}
	.timeline .timeline-items .timeline-item .text{
		color: inherit;
		margin-top: -35px;
	}
	.timeline .timeline-items .timeline-item .text > div:first-child{
		margin-top: 10px;
	}
	.timeline .timeline-items .timeline-item .text > div:not(:last-child){
		margin-bottom: 10px;
	}
	.timeline .timeline-items .timeline-item .text .room{
		font-size: 13px;
	}
	.timeline .timeline-items .timeline-item .text .room span{
		background-color: #e7ebed;
		padding: 5px 10px;
	}
	.timeline .timeline-items .timeline-item .text .referent{
		font-size: 13px;
	}
	.timeline .timeline-items .timeline-item .text .referent span{
		background-color: #078159;
		color: #FFFFFF;
		font-weight: normal;
		padding: 5px 10px;
		text-decoration: none;
	}
	.timeline .timeline-items .timeline-item .text .info{
		color: #333;
		font-size: 14px;
		line-height: 20px;
	}


/* *** LAYOUT *** */
.content-wrapper{
	padding: 15px;
	margin: 0 auto;
	max-width: 1200px;
}
.content-wrapper.with-sidebar {
	display: flex;
	flex-direction: column;
}

/* *** HEADER *** */
#divLogotext {
    margin-top: 56px;
}
#name-bar{
	display: none;
}

#bar-wrapper{
	position: relative;
	padding: 0 15px;
	border-bottom: 1px solid #EBEBEB;
}
	#bar-wrapper:after{
		content: '';
		display: block;
		clear: both;
	}

#logo-bar{
	/* float: right; */
}
	#logo-bar .content-wrapper{
		padding: 0;
		max-width: 1200px;
		text-align: right;
	}
	
	#logo-bar .content-wrapper a.logo-link {
		display: inline-block;
	}
	#logo img{
		display: block;
		margin: 10px 0;
		left: 0;
	}

#nav-bar{
	float: left;
	width: calc(100% - 125px);
}
	#nav-bar .content-wrapper{
		padding: 0;
		max-width: 1170px;
	}

#header{
	background-color: #000000;
	/*background-color: #ede734;*/
}
	#header .content-wrapper{
		position: relative;
		padding: 0;
		min-height: 100px;
		width:100%;
		max-width: unset;
	}
	#header h1{
		color: #000000;
		/*color: #FFFFFF;*/
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		padding: 20px 15px 45px 15px;
		background-color: #ede734;
		/*background-color: #000000;*/
	}
	#header img{
		display: block;
		width: 100%;
	}

/* FIXED BAR */

.fixed-bar {
	position: fixed;
	top: 0;
	width: 100%;
	background: white;
	z-index: 1;
	border-bottom: 2px solid black;
}
.fixed-bar-content {
	display: flex;
	flex-direction: row-reverse;
	max-width: 1200px;
	margin: auto;
	justify-content: space-between;
	align-items: center;
}
.fixed-bar-content #bar-wrapper {
	width: calc(100% - 200px);
	border-bottom: none;
}
.fixed-bar-content #bar-wrapper .navbar .navbar-header button {
	top: 3px !important;
}
.fixed-bar-content #name-bar {
	display: block !important
}

/* *** NAVIGATION *** */
.navbar .navbar-header{
	overflow: hidden;
}
	.navbar .navbar-header button{
		color: #000000;
		font-size: 28px;
		padding: 0;
		background: 0 none;
		border: 0 none;
		border-radius: 22px;
		outline: none;
	    position: absolute;
		top: 20px;
	    left: 20px;
		z-index: 1;
	}
	.navbar .navbar-header button:before{
		font-family: fontAwesome;
		content: '\f0c9';
	}
	.navbar .navbar-header button.navbar-toggle:not(.collapsed):before{
		content: '\f00d';
	}
	.navbar .navbar-header button span{
		display: none;
	}

.navbar-collapse{
	overflow: hidden;
	position: absolute;
	z-index: 50;
	top: 44px;
	left: 0;
	padding: 0;
	width: 100%;
	height: 0;
	background-color: #000000;

	-webkit-transition:	height 500ms ease;
	-moz-transition:	height 500ms ease;
	-ms-transition:		height 500ms ease;
	-o-transition:		height 500ms ease;
	transition:			height 500ms ease;
}
	.navbar-collapse.in{
		height: auto;
		box-shadow: 0 2px 4px 0 rgba(0,0,0,.3);
	}

.navbar-collapse ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
	.navbar-collapse ul li a{
		color: #FFFFFF;
		font-size: 17px;
		text-transform: uppercase;
		display: block;
		padding: 10px 15px;
		text-decoration: none;
	}
	.navbar-collapse ul li:not(:first-child) a{
		border-top: 1px solid #EBEBEB;
	}
	.navbar-collapse ul li a:after{
		font-family: fontAwesome;
		content: '\f054';
		float: right;
	}

.navbar-collapse #naviLanguage,
.navbar-collapse #logoutButton{
	display: none;
}


/* *** SITE SPECIFIC *** */
/* --- SITE SPECIFIC --> Login --- */
#site-login .form-group{
	/*background-color: #e8eef1;*/
	padding: 15px;
}
#site-login .form-group input[type="text"],
#site-login .form-group input[type="password"]{
	font-family: 'gilroy';
	font-size: inherit;
	color: inherit;
	padding: 7px 10px;
	width: 100%;
	height: 48px;
	max-width: 500px;
	background-color: #FFFFFF;
	border: 1px solid #cdd3d6;
	outline: none;
}
#site-login .form-group input[type="text"]:focus,
#site-login .form-group input[type="password"]:focus{
	border-bottom: 3px solid #000000;
}
#submitknop{
	color: #FFFFFF;
	display: inline-block;
	padding: 5px 20px;
	background-color: #000000;
	height: 50px;
	text-align: center;
	display:table-cell;
	vertical-align:middle;
	transform: translate(-3px, -3px);
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 2px;
	font-size: 13px;
	border: none;
}
#submitknop:after{
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	box-shadow: inset 0 0 0 1px #000;
	transform: translate(3px,3px);
	transition: transform .1s cubic-bezier(.3,0,.45,1);
}

#submitknop:hover{
	color: #767677;
}

#submitknop:active{
	transform: translate(3px,3px);
}

#submitknop:active:after{
	display: none;
}


#submitknop i{
	display: none;
}

/* --- SITE SPECIFIC --> Agenda --- */
#divContent .content-wrapper {
	margin: 0 auto;
	/* width: 790px; */
	/* width: 100%; */
	/* max-width: 100%; */
}

#site-agenda .list-wrapper .list-body:not(.accordion) > div .time{
	width: 80px;
	display: inline-block;
	background: #000;
	color: #fff;
	float: none;
	clear: both;
	margin: 0;
	text-align: center;
	padding: 10px 20px;
	font-weight: bold;
	position: absolute;
	bottom: -1px;
	top: 0;
	line-height: 23px;
	border-bottom: 1px dashed #fff;
}

#site-agenda .list-wrapper .list-body:not(.accordion) > div.kategorie_Pause .time{
	background: #406470;
}
#site-agenda .list-wrapper .list-body:not(.accordion) > div .info{
	display: inline;
	background: #e7ebed;
	padding: 5px;
	font-size: 13px;
}
#site-agenda .list-wrapper .list-body:not(.accordion) > div .info.speaker{
	background: #00893d;
	color: #fff;
}
#site-agenda .list-wrapper .list-body:not(.accordion) > div .name{
	font-weight: bold;
}
#site-agenda .list-wrapper .list-body:not(.accordion) > div .speaker + .name,
#site-agenda .list-wrapper .list-body:not(.accordion) > div .room +.name{
	margin-top:15px;
}
#site-agenda .list-wrapper .list-body:not(.accordion) > div .bemerkung{
	font-weight: 300;
	font-size: 14px;
}

/* --- SITE SPECIFIC --> Hotel --- */
#site-hotel .list-wrapper-detail > div:not(:last-child){
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px dashed #b7c4c9;
}
#site-hotel .list-wrapper-detail img{
	display: block;
	width: 100%;
}
#site-hotel .list-wrapper-detail .text{
	padding: 10px 10px 30px 10px;
}
#site-hotel .list-wrapper-detail .text > span{
	display: block;
}
#site-hotel .list-wrapper-detail .text > span.telefon{
	margin-top: 10px;
}
#site-hotel .list-wrapper-detail .text > span > span{
	display: inline-block;
	width: 90px;
}
#site-hotel .list-wrapper-detail .text > span.website{
	margin-top: 20px;
}
#site-hotel .list-wrapper-detail .text .website a{
	text-decoration: none;
	background-color: #078159;
	color: #FFFFFF;
	padding: 5px 10px;

	-webkit-transition:	background-color 500ms ease;
	-moz-transition:	background-color 500ms ease;
	-ms-transition:		background-color 500ms ease;
	-o-transition:		background-color 500ms ease;
	transition:			background-color 500ms ease;
}
#site-hotel .list-wrapper-detail .text .website a:hover{
	background-color: #103d4c;
}
#site-hotel .list-wrapper-detail .teaser{
	display: block;
	font-size: 16px;
	font-style: italic;
	padding: 10px;
	background: #e7ebed;
	border-radius: 40px;
	text-align: center;
	position: relative;
}

#site-hotel .list-wrapper-detail .teaser:before {
	content: '';
	display: block;
	border: 20px solid transparent;
	border-bottom-color: #e7ebed;
	border-top-width: 0;
	position: absolute;
	top: -20px;
	left: 50%;
	border-right-width: 40px;
	border-left-width: 0px;
}

/* --- SITE SPECIFIC --> PROGRESS BAR --- */

#progress-bar {
   	height: 50px;
    display: flex;
}
	
	#progress-bar > div {
	    width: 400px;
	    height: 15px;
	    background: #dcdcdc;
	    position: relative;
	}

	#progress-bar > div .current-count{
	    height: 100%;
	    background: #000;
	    position: absolute;
	    top: 0;
	    left: 0;
	}

	#progress-bar > div .current-count:after {
        width: 0px;
    	height: 0px;
    	-webkit-transform: rotate(360deg);
    	border-style: solid;
    	border-width: 14.8px 0 0px 9px;
    	border-color: #dcdcdc transparent transparent #000000;
    	content: "";
    	right: -0.1px;
    	top: 0px;
    	position: absolute;
	}

	#progress-bar > div .current-count-display {
	    position: absolute;
	    top: 25px;
	    font-weight: bold;
	    font-size: 16px;
	    z-index: 1;
	    width: 150px;
	}

	#progress-bar > div .current-count-display:after{
    	content: "";
    	position: absolute;
    	bottom: 5px;
    	left: -7px;
    	right: 0px;
    	height: 1.845em;
    	border-left: 1.5px solid black;
    	z-index: -1;
	}

	#progress-bar > div .total-count-display {
	    left: 93%;
	}

	#progress-bar > .total-count-display {
	    margin-top: -4px;
	    position: relative;
	    right: -6px;
	    font-family: 'bebasNeue';
	    color: #dcdcdc;
	    font-size: 20px;
	}


/* *** SIDEBAR *** */
#sidebar a{
	color: #000000;
}
#sidebar > div{
	max-width: 500px;
}
#sidebar > div:not(:last-child){
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 1px solid #cdd3d6;
}
#sidebar > div img{
	display: block;
	border: 1px solid #cdd3d6;
}
#sidebar > div .main-link{
	font-size: 17px;
	font-weight: bold;
	display: block;
	padding: 10px 2px;
	background-color: #ECEEF0;
}
#sidebar > div .main-link:after{
	font-family: 'gilroy';
	content: '\f054';
	float: right;
}
#sidebar > div .content{
	margin-top: 10px;
}
#sidebar > div .content > .inner-box:not(:last-child){
	margin-bottom: 15px;
}
#sidebar > div h3{
	margin: 0;
}
#sidebar > div span{
	display: block;
}

#sidebar h2{
	font-size: 26px;
}

#sidebar h3{
	font-size: 18px;
}

/* *** FOOTER *** */
#divFooter{
	color: #404547;
	margin-top: 50px;
	background-color: #363738;
}
#divFooter .content-wrapper > div{
	padding: 15px 0;
}
#divFooter .content-wrapper > div:not(:last-child){
	border-bottom: 2px solid #FFFFFF;
}
#divFooter .social-media a{
	font-size: 30px;
	padding: 0 10px;
	color: #fff;

}

.bounceInRight .text{
	float: none !important;
}

.text{
	color: #fff;
	/*float: right;*/
	position: relative;
	top: 20px;
}

#divFooter .links a{
	color: #fff;
	font-size: 12px;
	display: block;
}


/* *** GO TO TOP *** */
#gototop{
	display: none !important;
	position: fixed;
	right: 20px;
	bottom: 20px;
	width: 50px;
	height: 35px;
	background-color: #fff;
	border-radius: 0;
	text-align: center;
	font-size: 17px;
	color: #000000 !important;
	line-height: 35px;
}
#gototop i{
	line-height: 30px;
}

#text {
	font-family: 'gilroy';
	font-size: 14px;
	line-height: 24px;
	color: #000000;
}


@media only screen and (min-width: 600px){
	h1{
		font-size: 24px;
		line-height: 30px;
	}

	h2{
		font-size: 28px;
		line-height: 35px;
	}


	/* *** GENERAL *** */
	/* --- Galerie --- */
	.galerie .galerie-img{
		width: calc((25% - 15px / 3));
	}
	.galerie .galerie-img:nth-child(4n+4){
		margin-right: 0;
	}


	/* *** LAYOUT *** */
	.content-wrapper{
		padding: 15px 20px;
	}

	/* *** HEADER *** */
	#name-bar{
		font-size: 12px;
		display: block;
		padding: 4px 0;
		/* border-bottom: 1px solid #EBEBEB; */
	}
		#name-bar .content-wrapper{
			overflow: hidden;
		}
		#name-bar .content-wrapper{
			padding-top: 0;
			padding-bottom: 0;
			max-width: 1200px;
		}
		#name-bar .content-wrapper > div:first-child{
			float: right;
		}
		#name-bar a{
			color: #666a6c;

		}
		#name-bar a:not(:last-child):after{
			content: '';
			display: inline-block;
			position: relative;
			top: 3px;
			margin: 0 10px;
			width: 1px;
			height: 15px;
			background-color: #404547;
		}
		#name-bar a span{
			margin-right: 5px;
		}

	#bar-wrapper{
		padding: 0 20px;
	}

	#nav-bar{
		width: calc(100% - 145px);
	}

	#header h1{
		bottom: 50px;
		padding-bottom: 20px;
		width: 40%;
	}


	/* *** NAVIGATION *** */
	.navbar{
		padding: 10px 0 10px 0;
	}
		.navbar .navbar-header button{
			height: 48px;
		}

	.navbar-collapse{
		top: 59px;
	}

	/* *** SITE SPECIFIC *** */
	/* --- SITE SPECIFIC --> Hotel --- */
	#site-hotel .list-wrapper-detail > div{
		overflow: hidden;
	}
	#site-hotel .list-wrapper-detail img{
		float: left;
		width: 310px;
		height: 242px;
		object-fit: cover;
		margin-right: 20px;
	}
	#site-hotel .list-wrapper-detail > div:nth-child(2n) img{
		float: right;
		margin-right: 0;
	}

	#site-hotel .list-wrapper-detail .text{
		float: left;
		width: calc(100% - 330px);
		padding: 0;
		margin-bottom: 50px;
	}
	#site-hotel .list-wrapper-detail .teaser{
		clear: both;
	}

	#site-hotel .list-wrapper-detail > div:nth-child(2n) .teaser:before{
		border-right-width: 0px;
		border-left-width: 40px;
	}


	/* *** FOOTER *** */
	#divFooter .links a{
		display: inline;
	}
	#divFooter .links a:not(:last-child):after{
		content: '';
		display: inline-block;
		position: relative;
		top: 3px;
		margin: 0 10px;
		width: 1px;
		height: 15px;
		background-color: #404547;
	}
}

/* *** IE *** */
@media all and (-ms-high-contrast:none) {
	.with-sidebar {
		flex-direction: row !important;
	}
}

@media only screen and (min-width: 1024px){
	h1{
		font-size: 34px;
		line-height: 40px;
	}


	/* *** HEADER *** */
	#divLogotext {margin-top: 46px;}
	#bar-wrapper{
		border-bottom: 0 none;
		padding: 0;
	}

	#logo-bar{
		float: none;
		width: 100%;
		border-bottom: 1px solid #EBEBEB;
	}


	#nav-bar{
		float: none;
		width: 100%;
		border-bottom: 1px solid #EBEBEB;
	}
		#nav-bar .content-wrapper{
			padding: 0 5px;
		}

	#header{
		margin-bottom: 50px;
	}



	/* *** NAVIGATION *** */
	.navbar{
		padding: 0;
		margin-bottom: -1px;
	}
		.navbar .navbar-header{
			display: none;
		}

	.navbar-collapse{
		position: relative;
		top: auto;
		height: auto !important;
		padding: 0;
		background-color: transparent;
	}
		.navbar-collapse ul{
			margin: 0;
		}
		.navbar-collapse ul li a{
			color: #000000;
			float: left;
			padding: 15px 15px 15px 15;
			border: 0 none !important;

			-webkit-transition:	background-color 500ms ease;
			-moz-transition:	background-color 500ms ease;
			-ms-transition:		background-color 500ms ease;
			-o-transition:		background-color 500ms ease;
			transition:			background-color 500ms ease;
		}
		.navbar-collapse ul li a:after{
			display: none;
		}
		.navbar-collapse ul li.active a{
			color: #FFFFFF;
			background-color: #000000;
		}
		.navbar-collapse ul li:not(.active) a:hover{
			background-color: #EBEBEB;
		}


	/* *** CONTENT *** */
	#divContent .content-wrapper {
		display: flex;
		justify-content: center;
		flex-direction: unset;
		overflow: hidden;
	}
	.with-sidebar{
		overflow: hidden;
		/*flex-direction: row !important;*/
	}
	.with-sidebar > .content{
		float: left;
		width: calc(100% - 370px);
		/* margin-right: 70px; */
	}

	/* --- CONTENT --> Sidebar --- */
	#sidebar{
		float: right;
		min-width: 160px;
		/*width: 0;
		display: none;*/
	}
	#sidebar > div{
		margin-left: 50px;
	}
	#sidebar > div:not(:last-child){
		padding-bottom: 20px;
		margin-bottom: 20px;
	}


	/* *** SITE SPECIFIC *** */
	/* --- SITE SPECIFIC --> Agenda --- */
	#site-agenda .list-wrapper .list-head{
		display: block;
		color: #103d4c;
		font-family: 'gilroy';
	}
	
	#site-agenda .list-wrapper .list-head > div > div:nth-child(3),
	#site-agenda .list-wrapper .list-body:not(.accordion) > div > div:nth-child(3){
		width: 200px;
	}
	.day-select {
    	min-width: 790px;
    }
  }